&Advanced=Avancé(&A)
&Browse...=Parcourir(&B)...
&Favorites=Favori(&F)
&Index (enables Index setup page 4.2)=Index(&I)
&Search (Full Text Search)=Rechercher(Rechercher tout texte)(&S)
&URL to be opened:=
*If a toolbar is required to be shown in chm window, the content tab is also required to be shown.=
\r\n------ Failed to compile CHM file  %1 ------=\r\n------ Impossible de compiler fichier CHM %1 ------
\r\n------ Finished to create %1------=\r\n------ Fini de créer %1------
\r\n\r\nThe build has been canceled at the user's request!=\r\n\r\nLa génération a été annulé à l'utilisateur demande!
Attachments=Attachements
Back=Arrière
CHM &file:=Fichier CHM(&F)
CHM e-Book=e-Livre CHM
CHM files (*.chm)|*.chm|=Fichiers CHM(*.chm)|*.chm|
CHM window &title:=Titre de la fenêtre CHM
Comments=Commentaires
Do you require a &toolbar along the top of the CHM window?=
Error: Please set CMH File Name and CHM Window Title: Main menu > File > Properties=Erreur : Veuillez régler Nom de fichier CMH et Titre de la fenêtre CHM : Menu principal > Fichier > Propriétés
Expand/Contract Navigation Pane=Développer/contracter Volet de Navigation
Forward=Avance
General=Général
Help Window=Fenêtre Aide
Home=Page d'accueil
Jump 1=Saut 1
Jump 2=Saut 2
Jump buttons=Boutons de saut
Language=Langue
Options=Options
Please enter window title.=Veuillez entrer le titre de fenêtre.
Please set CHM file name.=Veuillez régler le nom de fichier CHM.
Please set jump 1 text.=Veuillez régler le texte du saut 1.
Please set jump 1 URL.=Veuillez régler URL du saut 1.
Please set jump 2 text.=Veuillez régler le texte du saut 2.
Please set jump 2 URL.=Veuillez régler URL du saut 2.
Print=Impression
Properties=Propriétés
Refresh=Rafraîchir
Select the required Navigation page tabs=
Stop=Arrêter
Table of &Contents (enables TOC setup page 4.1)=Tableaux de contenus
Text on Jump &1:=
Text on Jump &2:=
Text Zoom=Zoom de Texte
Title and file name=
Toolbar=Barre d'outils
Toolbar &buttons:=bouton de la barre d'outils:
U&RL to be opened:=